// JavaScript Document

function checktextArealength(obj,inputId) {
        var max = obj.maxlength; 
        if(max == null || max == "" || max == undefined) {
            return;
        }
		//显示剩余字符数
		var cansize= max-obj.value.length ;
		if(cansize<0){
		cansize=0;
		}
		var canSize_input=document.getElementById("canSize_"+inputId);
		canSize_input.innerHTML=cansize;
		
        if(obj.value.length > max) {
            alert("请不要超过最大长度:" + max);
            obj.value=obj.value.substring(0,(max-1));
            return;
        }
    }